Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
test_structure_4 Struct Reference

## Data Fields
unsigned | ui1
unsigned | ui2
unsigned | ui3

## Detailed Description

Definition at line 10 of file struct4.c.

## Field Documentation

## ◆ ui1

unsigned test_structure_4::ui1

Definition at line 12 of file struct4.c.

Referenced by main().

## ◆ ui2

unsigned test_structure_4::ui2

Definition at line 13 of file struct4.c.

Referenced by main().

## ◆ ui3

unsigned test_structure_4::ui3

Definition at line 14 of file struct4.c.

Referenced by main().

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/testsuite/libffi.call/struct4.c